.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c579.component_ContentDisplay_Content {
 } #c582.component_ContentDisplay_Content {
 } #c583.component_ContentDisplay_Content {
 } #c583 {border: 2px solid #333; border-radius:5px;
box-shadow:0 0 5px #333;
background:#F0AF2D; margin-bottom:20px;}
} #c585.component_ContentDisplay_Content {
 } #c586.component_ContentDisplay_Content {
 } #c587.component_ContentDisplay_Content {
 } #c588.component_ContentDisplay_Content {
 } #c588 {margin-top:10px;}#c591.component_ContentDisplay_Content {
 } #c591 {background:#F0AF2D; margin-left:-10px; margin-right:-15px;} #c598.component_ContentDisplay_Content {
 } #c599.component_ContentDisplay_Content {
 } #c600.component_ContentDisplay_Content {
 } #c601.component_ContentDisplay_Content {
 } #c602.component_ContentDisplay_Content {
 } #c602 {background:#F0AF2D; margin-left:-6px; margin-right:-12px;}
#c623.component_ContentDisplay_Content {
 } #c623 {background:#333; margin-left:-6px;margin-right:-15px; padding-left:30px;margin-bottom:-30px} #c626.component_ContentDisplay_Content {
 } #c626 {border: 2px solid #333; border-radius:5px;
box-shadow:0 0 5px #333;
background:#F0AF2D;} #c629.component_ContentDisplay_Content {
 } #c629 {border: 2px solid #333; border-radius:5px;
box-shadow:0 0 5px #333;
background:#F0AF2D;}
#c630.component_ContentDisplay_Content {
 } #c630 {border: 2px solid #333; border-radius:5px;box-shadow:0 0 5px #333;background:#F0AF2D;}#C630 h4 {text-shadow: 1px 1px #333;} #c631.component_ContentDisplay_Content {
 } #c631 {border: 2px solid #333; border-radius:5px;box-shadow:0 0 5px #333;background:#F0AF2D;} #c632.component_ContentDisplay_Content {
 } #c632 {border: 2px solid #333; border-radius:5px;box-shadow:0 0 5px #333;background:#F0AF2D;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c581.component_Layout_Table {
margin: 0px;  } #c597.component_Layout_Table {
margin-left: -6px;
margin-right: -12px;
 } #c597 {background:#333; padding:20px}#c597 h1, div {color:#FFF;}#c597 h1 {text-shadow: 1px 1px #fff;}#c628.component_Layout_Table {
margin: 0px;  } #c635.component_Layout_Table {
margin: 0px;  } 
